keras_model_custom {keras} | R Documentation

## Create a Keras custom model

### Description

Create a Keras custom model

### Usage

    keras_model_custom(model_fn, name = NULL)

### Arguments

`model_fn` | Function that returns an R custom model
`name` | Optional name for model

### Details

For documentation on using custom models, see https://keras.rstudio.com/articles/custom_models.html.

### Value

A Keras model

[Package keras version 2.2.4 Index]